@charset "utf-8";
/* CSS Document */
.foot_con{
	height:86px;
	margin-top:30px;
	}
.foot_con ul{
	height:60px;
	margin-top:26px;
	font-size:12px;
	color:#898989;
	}
.foot_con ul li{
	width:50%;
	}
.foot_fr{
	text-align:right;
	}
.foot_bg{
	height:28px;
	background-color:#6e2c91;
	width:100%;
	}
	
.floater_qq{
	width:210px;
	height:99px;
	padding:82px 20px 0px;
	background:url(../images/qq_bg.png) no-repeat;
	position:fixed;
	top:500px;
	left:10px;
	word-break:break-all;
	}
.floater_qq ul{
	width:210px;
	height:90px;
	}
.floater_qq ul li{
	width:70px;
	padding-left:20px;
	height:28px;
	line-height:28px;
	border-radius:8px;
	margin-bottom:10px;
	text-align:center;
	background:url(../images/qq.png) no-repeat scroll 8px 5px #d29fed;
	}
.floater_qq ul li a{
	font-size:13px;
	color:#1c1c1c;
	}
.floater_lx{
	width:186px;
	height:171px;
	position:fixed;
	top:500px;
	right:10px;
	}
.floater_lx ul li{
	width:186px;
	height:28px;
	line-height:28px;
	color:#FFF;
	background-color:#9a77b3;
	font-size:12px;
	margin-bottom:2px;
	border-radius:8px;
	text-align:center;
	}
